			@font-face {
				font-weight: normal;
				font-style: normal;
				font-family: 'feathericons';
				src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
				src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
					url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
					url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
					url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg');
			}
			
			.grid {
				position: relative;
				margin: 0 auto;
				padding: 1em 0 4em;
				max-width: 2400px;
				list-style: none;
				text-align: center;
			}
			
			/* Common style */
			.grid figure {
				position: relative;
				float: left;
				overflow: hidden;
				margin: 10px 1%;
				min-width: 250px;
				max-width: 250px;
				max-height: 360px;
				width: 18%;
			//	background: #3085a3;
				background: transparent;
				text-align: center;
				cursor: pointer;
				opacity:1;
			}
			
			.grid figure img {
				position: relative;
				display: block;
				min-height: 100%;
				max-width: 100%;
			//	opacity: 0.8;
			}
			
			.grid figure figcaption {
				padding: 0.5em;
			//	color: #fff;
				color: black;
				text-transform: uppercase;
				font-size: 0.9em;
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
			}
			
			.grid figure figcaption::before,
			.grid figure figcaption::after {
				pointer-events: none;
			}
			
			.grid figure figcaption,
			.grid figure figcaption > a {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			
			/* Anchor will cover the whole item by default */
			/* For some effects it will show as a button */
			.grid figure figcaption > a {
				z-index: 100;
				text-indent: 200%;
				white-space: nowrap;
				font-size: 0;
				opacity: 0;
			}
			
			.grid figure h2 {
				word-spacing: -0.15em;
				font-weight: 300;
			}
			
			.grid figure h2 span {
				font-weight: 800;
			}
			
			.grid figure h2,
			.grid figure p {
				margin: 0;
			}
			
			.grid figure p {
				letter-spacing: 1px;
				font-size: 68.5%;
			}
			</style>
			
			<style>
			.locandina {opacity:0.1;}
			.locandina:hover {opacity:1;}
			.font_testo_locandina p {font-size:20px;}
			
			/*---------------*/
			/***** Xarrah *****/
			/*---------------*/
			
			figure.effect-Xarrah {
			//	background: #42b078;
			}
			
			figure.effect-Xarrah img {
				opacity: 1.;
				max-width: none;
		//		width: -webkit-calc(100% + 20px);
		//		width: calc(100% + 20px);
		width:260px;
				-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
				transition: opacity 0.35s, transform 0.35s;
				-webkit-transform: translate3d(-10px,0,0);
				transform: translate3d(-10px,0,0);
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
			}
			
			figure.effect-Xarrah:hover img {
				opacity: 0;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-Xarrah figcaption {
				text-align: left;
			}
			
			figure.effect-Xarrah h2 {
				position: relative;
				overflow: hidden;
				padding: 0.5em 0;
			}
			
			figure.effect-Xarrah h2::after {
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 3px;
				background: #fff;
				content: '';
				-webkit-transition: -webkit-transform 0.35s;
				transition: transform 0.35s;
				-webkit-transform: translate3d(-100%,0,0);
				transform: translate3d(-100%,0,0);
			}
			
			figure.effect-Xarrah:hover h2::after {
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-Xarrah p {
				opacity: 1;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-Xarrah:hover p {
				padding: 1em 0;
				opacity: 0;
				-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
				transition: opacity 0.35s, transform 0.35s;
				-webkit-transform: translate3d(100%,0,0);
				transform: translate3d(100%,0,0);
			}
			
			figure.effect-Xarrah figcaption:hover {
				opacity: 0;
			}

			/*---------------*/
			/***** XarrahQ uadrata *****/
			/*---------------*/
			
			figure.effect-XarrahQ {
			//	background: #42b078;
			}
			
			figure.effect-XarrahQ img {
				opacity: 1;
				max-width: none;
				width: -webkit-calc(100% + 20px);
				width: calc(100% + 20px);
				-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
				transition: opacity 0.35s, transform 0.35s;
				-webkit-transform: translate3d(-10px,0,0);
				transform: translate3d(-10px,0,0);
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
			}
			
			figure.effect-XarrahQ:hover img {
				opacity: 0;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-XarrahQ figcaption {
				text-align: left;
			}
			
			figure.effect-XarrahQ h2 {
				position: relative;
				overflow: hidden;
				padding: 0.5em 0;
			}
			
			figure.effect-XarrahQ h2::after {
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 3px;
				background: #fff;
				content: '';
				-webkit-transition: -webkit-transform 0.35s;
				transition: transform 0.35s;
				-webkit-transform: translate3d(-100%,0,0);
				transform: translate3d(-100%,0,0);
			}
			
			figure.effect-XarrahQ:hover h2::after {
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-XarrahQ p {
				opacity: 1;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-XarrahQ:hover p {
				padding: 1em 0;
				opacity: 0;
				-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
				transition: opacity 0.35s, transform 0.35s;
				-webkit-transform: translate3d(100%,0,0);
				transform: translate3d(100%,0,0);
			}
			
			figure.effect-XarrahQ figcaption:hover {
				opacity: 0;
			}
			
			/*---------------*/
			/***** Press *****/
			/*---------------*/
			
			figure.effect-press figcaption {
				text-align: right;
			}
			
			figure.effect-press h2,
			figure.effect-press p {
				position: absolute;
				right: 30px;
				left: 30px;
				padding: 10px 0;
			}
									
			figure.effect-press p {
				bottom: 30px;
				line-height: 1.5;
				-webkit-transform: translate3d(0,100%,0);
				transform: translate3d(0,100%,0);
			}
			
			figure.effect-press h2 {
				top: 130px;
				-webkit-transition: -webkit-transform 0.35s;
				transition: transform 0.35s;
				-webkit-transform: translate3d(0,20px,0);
				transform: translate3d(0,20px,0);
			}
			
			figure.effect-press:hover h2 {
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			
			figure.effect-press h2::after {
				position: absolute;
				top: 100%;
				left: 0;
				width: 100%;
				height: 4px;
				background: #fff;
				content: '';
				-webkit-transform: translate3d(0,40px,0);
				transform: translate3d(0,40px,0);
			}
			
			figure.effect-press h2::after,
			figure.effect-press p {
				opacity: 0;
				-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
				transition: opacity 0.35s, transform 0.35s;
			}
			
			figure.effect-press:hover h2::after,
			figure.effect-press:hover p {
				opacity: 1;
				-webkit-transform: translate3d(0,0,0);
				transform: translate3d(0,0,0);
			}
			figure.effect-press:hover figcaption {
				background:#efefef;
			}
		
.nonpubblicato {color:#FF6600;}








/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
	background: #df4e4e;
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-goliath h2,
figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
}

figure.effect-goliath p {
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);
}

figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,-100px,0);
	transform: translate3d(0,-100px,0);
}

figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
